## bcolz 1.1.0+ds1

=== debian/changelog ===
bcolz (1.1.0+ds1-4) unstable; urgency=medium

  * deb/tests/control: add allow-stderr to Restrictions.

 -- Daniel Stender <stender@debian.org>  Thu, 26 Jan 2017 14:44:22 +0100

bcolz (1.1.0+ds1-3) unstable; urgency=medium

  * Upload to unstable. 

 -- Daniel Stender <stender@debian.org>  Thu, 26 Jan 2017 07:12:19 +0100

bcolz (1.1.0+ds1-2) experimental; urgency=medium

  * deb/control:
    + make short description line more precise.
  * deb/rules:
    + preset SETUPTOOLS_SCM_PRETEND_VERSION.
  * add bcolz/version.py to deb/clean.
  * add catch-cpuinfo-import-exception.patch.
  * add DEP-8 tests.

 -- Daniel Stender <stender@debian.org>  Mon, 19 Dec 2016 11:57:37 +0100

bcolz (1.1.0+ds1-1) experimental; urgency=medium

  * Initial release (Closes: #831408).

 -- Daniel Stender <stender@debian.org>  Sun, 04 Sep 2016 18:32:45 +0200
