=== debian/control ===
Source: bcolz
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Stender <stender@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all-dev,
 python3-all-dev,
 python-setuptools,
 python3-setuptools,
 python-setuptools-scm,
 python3-setuptools-scm,
 cython (>= 0.22),
 cython3 (>= 0.22),
 python-numpy,
 python3-numpy,
 python-mock,
 python3-mock,
 libblosc-dev (>= 1.9.2),
 python-docutils,
 links,
 python3-sphinx,
 python3-numpydoc
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/bcolz.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/bcolz.git
Homepage: https://github.com/Blosc/bcolz
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-bcolz
Architecture: any
Section: python
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Recommends:
 python-numexpr
Suggests:
 python-pandas,
 python-tables,
 bcolz-doc
Description: high performant compressed data container based on NumPy (Python 2)
 bcolz provides columnar, chunked data containers that can be compressed
 in-memory and on-disk. Column storage allows for efficiently querying
 tables, as well as for cheap column addition and removal. It is based on
 NumPy, and uses it as the standard data container to communicate with
 bcolz objects, but it also comes with support for import/export facilities
 to/from HDF5/PyTables tables and Pandas dataframes.
 .
 This package contains the modules for Python 2.

Package: python3-bcolz
Architecture: any
Section: python
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Recommends:
 python3-numexpr
Suggests:
 python3-pandas,
 python3-tables,
 bcolz-doc
Description: high performant compressed data container based on NumPy (Python 3)
 bcolz provides columnar, chunked data containers that can be compressed
 in-memory and on-disk. Column storage allows for efficiently querying
 tables, as well as for cheap column addition and removal. It is based on
 NumPy, and uses it as the standard data container to communicate with
 bcolz objects, but it also comes with support for import/export facilities
 to/from HDF5/PyTables tables and Pandas dataframes.
 .
 This package contains the modules for Python 3.

Package: bcolz-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends}
Recommends:
 python-bcolz,
 python3-bcolz
Description: high performant compressed data container (documentation)
 bcolz provides columnar, chunked data containers that can be compressed
 in-memory and on-disk. Column storage allows for efficiently querying
 tables, as well as for cheap column addition and removal. It is based on
 NumPy, and uses it as the standard data container to communicate with
 bcolz objects, but it also comes with support for import/export facilities
 to/from HDF5/PyTables tables and Pandas dataframes.
 .
 This package contains the documentation.
