=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#export DEB_BUILD_OPTIONS=nocheck
export PYBUILD_NAME=bcolz
export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
export BLOSC_DIR=/usr

# preset version for setuptools-scm to prevent "1.1.0+ds1" etc. from Git tags
include /usr/share/dpkg/pkg-info.mk
VERSION_UPSTREAM = $(shell echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/\+[^+]*//')
export SETUPTOOLS_SCM_PRETEND_VERSION = $(VERSION_UPSTREAM)

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	cp .pybuild/pythonX.Y_*/build/bcolz/carray_ext*.so bcolz/
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N docs/ debian/bcolz-doc/usr/share/doc/bcolz-doc/html/

override_dh_installdocs:
	for i in ANNOUNCE DISK_FORMAT_v1 README THANKS; \
	do rst2html -r 5 $$i.rst .pybuild/$$i.html; \
	LANG=C.UTF-8 links -dump .pybuild/$$i.html > $$i; done
	dh_installdocs -A README THANKS

override_dh_installchangelogs:
	dh_installchangelogs RELEASE_NOTES.rst

override_dh_compress:
	dh_compress -X.ipynb

override_dh_gencontrol:
	dh_numpy
	dh_numpy3
	dh_gencontrol
