## bcolz 1.2.0%2Bds1

=== debian/tests/control ===
Tests: python-bcolz
Depends: python-bcolz, python-numexpr, python-mock
Restrictions: allow-stderr

Tests: python3-bcolz
Depends: python3-bcolz, python3-numexpr, python3-mock
Restrictions: allow-stderr
