## bcolz 1.2.0+ds1

=== debian/changelog ===
bcolz (1.2.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * drop fix-tests.patch (fixed upstream).
  * deb/rules: don't hardcode pybuild build path (Closes: #893692).
  * deb/control: use magic tilde for dh-python build-dep.

 -- Daniel Stender <stender@debian.org>  Sat, 24 Mar 2018 11:31:55 +0100

bcolz (1.1.2+ds1-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + add version to dh-python build-dep.
  * deb/copyright:
    + add some files from LICENSES/ and version.py to excludes.
  * deb/gbp.conf:
    + update debian-branch (debian/master according to DEP-14).
  * deb/rules:
    + update path for copying extensions into bcolz/ for docs.
  * add fix-tests.patch (Closes: #893273).

 -- Daniel Stender <stender@debian.org>  Sat, 24 Mar 2018 09:02:12 +0100

bcolz (1.1.0+ds1-5) unstable; urgency=medium

  * deb/changelog: remove a trailing whitespace.
  * deb/control:
    + bump standards to 4.1.3 (no further changes needed).
    + update Vcs fields (project moved to salsa).
  * deb/copyright:
    + use HTTPS in format field.
    + expand copyright span to 2018.
  * deb/gbp.conf:
    + drop section import-orig.
    + change default branch to debian/master.
    + add sign-tags field.
  * deb/rules:
    + add check if nodoc is set for DEB_BUILD_OPTIONS.

 -- Daniel Stender <stender@debian.org>  Tue, 20 Feb 2018 09:24:01 +0100
