=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Daniel Stender <stender@debian.org>
 Build-Depends:
  debhelper (>= 9),
- dh-python,
+ dh-python (>= 3.20180313~),
  python-all-dev,
  python3-all-dev,
  python-setuptools,
@@ -23,9 +23,9 @@
  links,
  python3-sphinx,
  python3-numpydoc
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/bcolz.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/bcolz.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/science-team/bcolz
+Vcs-Git: https://salsa.debian.org/science-team/bcolz.git
 Homepage: https://github.com/Blosc/bcolz
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
