=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,10 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	cp .pybuild/pythonX.Y_*/build/bcolz/carray_ext*.so bcolz/
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N docs/ debian/bcolz-doc/usr/share/doc/bcolz-doc/html/
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=$(shell pybuild --print build_dir --interpreter python3) \
+	http_proxy='127.0.0.1:9' sphinx-build -N docs/ debian/bcolz-doc/usr/share/doc/bcolz-doc/html/
+endif
 
 override_dh_installdocs:
 	for i in ANNOUNCE DISK_FORMAT_v1 README THANKS; \
