## bcolz 1.2.1%2Bds2

=== debian/control ===
Source: bcolz
Section: science
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cython3 (>= 0.22),
               debhelper-compat (= 13),
               dh-python,
               libblosc-dev (>= 1.9.2),
               links <!nodoc>,
               python3-all-dev,
               python3-mock <!nocheck>,
               python3-numpy,
               python3-numpydoc <!nodoc>,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx <!nodoc>,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/science-team/bcolz
Vcs-Git: https://salsa.debian.org/science-team/bcolz.git
Homepage: https://github.com/Blosc/bcolz

Package: python3-bcolz
Architecture: alpha amd64 arm64 armel armhf hurd-i386 i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips64el mipsel powerpcspe ppc64el riscv64 sh4
Section: python
Depends: python3-pkg-resources,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: python3-mock, python3-numexpr
Suggests: bcolz-doc, python3-pandas, python3-tables
Breaks: python-bcolz
Replaces: python-bcolz
Description: high performant compressed data container based on NumPy (Python 3)
 bcolz provides columnar, chunked data containers that can be compressed
 in-memory and on-disk. Column storage allows for efficiently querying
 tables, as well as for cheap column addition and removal. It is based on
 NumPy, and uses it as the standard data container to communicate with
 bcolz objects, but it also comes with support for import/export facilities
 to/from HDF5/PyTables tables and Pandas dataframes.
 .
 This package contains the modules for Python 3.

Package: bcolz-doc
Architecture: all
Section: doc
Build-Profiles: <!nodoc>
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Recommends: python3-bcolz
Description: high performant compressed data container (documentation)
 bcolz provides columnar, chunked data containers that can be compressed
 in-memory and on-disk. Column storage allows for efficiently querying
 tables, as well as for cheap column addition and removal. It is based on
 NumPy, and uses it as the standard data container to communicate with
 bcolz objects, but it also comes with support for import/export facilities
 to/from HDF5/PyTables tables and Pandas dataframes.
 .
 This package contains the documentation.
