## bcolz 1.2.1+ds1

=== debian/changelog ===
bcolz (1.2.1+ds1-1build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 12:34:17 +0000

bcolz (1.2.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * deb/control:
    + bump standards version to 4.1.4 (no changes needed).
    + add pkg-resources to deps of binaries (Closes: #896411, #896423).
    + add mock packages to Recommends for binaries (needed for running tests).
  * deb/copyright:
    + expand copyright span of * and cpuinfo.py to 2018.
  * deb/tests/python{,3}-bcolz:
    + run bcolz.test() with verbosity set.
  * drop catch-cpuinfo-import-exception.patch (solved upstream).
  * remove deb/patches/fix-tests.patch (already dropped from series) and purge
    empty folder deb/patches.

 -- Daniel Stender <stender@debian.org>  Tue, 01 May 2018 00:46:06 +0200
