## bcolz 1.2.1+ds2

=== requirements.txt ===
numpy>=1.8
