=== debian/changelog ===
bcolz (1.2.1+ds2-2) unstable; urgency=medium

  * deb/rules:
    + build with hardening flags set to all.
    + use filter function for options scans instead of findstring.
  * expand use of build profile switches:
    + add !nodoc build profile switch for docutils and links in d/control.
    + install if loop checking for nodoc option for dh_installdocs in d/rules.

 -- Daniel Stender <stender@debian.org>  Wed, 19 Dec 2018 06:56:17 +0100

bcolz (1.2.1+ds2-1) unstable; urgency=medium

  * deb/clean:
    + drop bcolz/carray_ext*.so (ext not build in-place).
  * deb/control:
    + drop ancient versioning from dh-python b-dep.
    + bump standards to 4.2.1 (no further changes needed).
    + remove ancient X-Python{3,}-Version fields [Jelmer Vernooĳ].
    + build only for little endian (BE not supported, Closes: #852307).
  * deb/rules:
    + build with DH_VERBOSE=1 (according to standards 4.2.0).
    + drop unnecessary export line for DH_BUILD_OPTIONS.
  * deb/tests:
    + use stderr redirection in the scripts instead of global allow-stderr.
  * use python-cpuinfo from the archive:
    + add cpuinfo.py to Files-Excluded in d/copyright.
    + drop license paragraph in d/copyright.
    + add python{,3}-cpuinfo to build-deps in d/control.
  * use build profile switches:
    + add !nodoc and !nocheck for b-deps in d/control.
    + add Build-Profiles for docs package in d/control.
    + add if loop for not running with sphinxdoc dh ext if nodoc is profile.
  * build with dh 11 (changes in d/control and d/compat).

 -- Daniel Stender <stender@debian.org>  Mon, 12 Nov 2018 10:59:42 +0100
