=== debian/control ===
--- 
+++ 
@@ -4,34 +4,34 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Stender <stender@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-python (>= 3.20180313~),
+ debhelper (>= 11),
+ dh-python,
  python-all-dev,
  python3-all-dev,
  python-setuptools,
  python3-setuptools,
  python-setuptools-scm,
  python3-setuptools-scm,
+ python-cpuinfo,
+ python3-cpuinfo,
  cython (>= 0.22),
  cython3 (>= 0.22),
  python-numpy,
  python3-numpy,
- python-mock,
- python3-mock,
+ python-mock <!nocheck>,
+ python3-mock <!nocheck>,
  libblosc-dev (>= 1.9.2),
- python-docutils,
- links,
- python3-sphinx,
- python3-numpydoc
-Standards-Version: 4.1.4
+ python-docutils <!nodoc>,
+ links <!nodoc>,
+ python3-sphinx <!nodoc>,
+ python3-numpydoc <!nodoc>
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/science-team/bcolz
 Vcs-Git: https://salsa.debian.org/science-team/bcolz.git
 Homepage: https://github.com/Blosc/bcolz
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
 
 Package: python-bcolz
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpcspe sh4
 Section: python
 Depends:
  ${misc:Depends},
@@ -56,7 +56,7 @@
  This package contains the modules for Python 2.
 
 Package: python3-bcolz
-Architecture: any
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 powerpcspe sh4
 Section: python
 Depends:
  ${misc:Depends},
@@ -83,6 +83,7 @@
 Package: bcolz-doc
 Architecture: all
 Section: doc
+Build-Profiles: <!nodoc>
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends}
