=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,7 @@
 #!/usr/bin/make -f
-#export DH_VERBOSE=1
-#export DEB_BUILD_OPTIONS=nocheck
+export DH_VERBOSE=1
 export PYBUILD_NAME=bcolz
-export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 export BLOSC_DIR=/usr
 
 # preset version for setuptools-scm to prevent "1.1.0+ds1" etc. from Git tags
@@ -11,19 +10,26 @@
 export SETUPTOOLS_SCM_PRETEND_VERSION = $(VERSION_UPSTREAM)
 
 %:
+ifneq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
+	dh $@ --with python2,python3 --buildsystem=pybuild
+
+else
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+endif
 
 override_dh_auto_install:
 	dh_auto_install
-ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=$(shell pybuild --print build_dir --interpreter python3) \
 	http_proxy='127.0.0.1:9' sphinx-build -N docs/ debian/bcolz-doc/usr/share/doc/bcolz-doc/html/
 endif
 
 override_dh_installdocs:
+ifeq (,$(filter nodoc, $(DEB_BUILD_OPTIONS)))
 	for i in ANNOUNCE DISK_FORMAT_v1 README THANKS; \
 	do rst2html -r 5 $$i.rst .pybuild/$$i.html; \
 	LANG=C.UTF-8 links -dump .pybuild/$$i.html > $$i; done
+endif
 	dh_installdocs -A README THANKS
 
 override_dh_installchangelogs:
