=== debian/tests/control ===
Tests: python-bcolz
Depends: python-bcolz, python-numexpr, python-mock

Tests: python3-bcolz
Depends: python3-bcolz, python3-numexpr, python3-mock
